body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    background-color: #F1F1F1
}
div.label {
    display: block;
    line-height: 30px;
}
.input {
    border: 1px solid #CCCCCC;
    font-size: 12px;
    margin-bottom: 4px;
    width: 130px;
}
.content {
    width: 300px;
    text-align: right;
    margin: 5px auto;
}
#Prosledi {
    margin: 5px 0 25px 0;
    background-color: #C6168D;
    color: white;
    font-size: 12px;
    height: 22px;
    width: 130px;
}
#ispis {
    float: left;
    overflow: hidden;
    text-align: left;
    width: 300px;
}